
<html lang="pt-br">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Seja bem-vindo ao Desafio 2030!</title>
  </head>
  <body>
    <div class="main" 
      style="
        font-family: Arial, Helvetica, Ubuntu, sans-serif;
        max-width: 600px;
        color: #575f69;
        margin: auto;
        background: #fff;"
    >
      <div class="email_header"
        style="
        background: url('http://static.agora2030.colabideias.com.br/email/wellcome_header.png') no-repeat center top;
        background-size: cover;
        height: 300px;"
      >
        <h1
          style="
          text-transform: uppercase;
          font-size: 1em;
          text-align: right;
          padding: 114px 85px 0 0;
          max-width: 275px;
          float: right;"
        >
          Curadoria de inovações para um mundo sustentável!</h1>
      </div>
      <div class="email_main">
        <div class="email_message"
          style="text-align: center;
          font-size: 0.85em;
          margin: 30px 60px;
          line-height: 1.5em;"
        >
          <p style="margin: 0;">Olá {{nome}}! Obrigada por fazer parte deste Desafio!</p>
          <p style="margin: 0;">Agora você faz parte do pequeno povoado Ágora e ele precisa da sua ajuda! Sua participação, seu apoio e sua capacidade de mobilização podem transformar projetos e ideias em realidade.</p>
        </div>
        <div class="email_missoes" style="text-align: center;">
          <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/body_detail.png">
          <div class="content"
            style="
              background: url('http://static.agora2030.colabideias.com.br/email/body_bg.jpg') no-repeat center top;
              min-height: 436px;
              margin-top: -5px;
            "
          >
            <h2 style="margin: 0">Vamos começar?</h2>
            <div class="line" style="display: flex; justify-content: center">
              <div class="item" style="margin: 20px;">
                <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/info01.png">
                <p
                  style="
                    text-transform: uppercase;
                    color: #64a654;
                    font-size: .7em;
                    width: 150px;
                    margin: auto;"
                >
                Reconstrua o povoado Ágora cumprindo as missões.</p>
              </div>
              <div class="item" style="margin: 20px;">
                  <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/info02.png">
                <p
                  style="
                    text-transform: uppercase;
                    color: #64a654;
                    font-size: .7em;
                    width: 150px;
                    margin: auto;"
                >
                  Ganhe selos relacionados aos Objetivos do Desenvolvimento Sustentável.</p>
              </div>
              <div class="item" style="margin: 20px;">
                <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/info03.png">
                <p
                  style="
                    text-transform: uppercase;
                    color: #64a654;
                    font-size: .7em;
                    width: 150px;
                    margin: auto;"
                >
                  Suba no status de curador a cada nova etapa.</p>
              </div>
            </div>
            <div class="line" style="display: flex; justify-content: center">
              <div class="item" style="margin: 20px;">
                <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/info04.png">
                <p
                  style="
                    text-transform: uppercase;
                    color: #64a654;
                    font-size: .7em;
                    width: 150px;
                    margin: auto;"
                >
                  Ganhe o certificado de curador do Desafio 2030!</p>
              </div>
              <div class="item" style="margin: 20px;">
                <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/info05.png">
                <p
                  style="
                    text-transform: uppercase;
                    color: #64a654;
                    font-size: .7em;
                    width: 150px;
                    margin: auto;"
                >
                Compartilhe a sua participação e comece já aumentando a população de curadores da Ágora!</p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="email_footer" style="text-align: center;">
        <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/footer_top_detail.png" />
        <div class="content"
          style="
          text-transform: uppercase;
          text-align: center;
          background: #3d8831;
          padding: 20px 0;
          margin-top: -5px;"
        >
          <p
            style="
            color: #fff;
            margin: 0 0 10px 0;
            font-weight: bold;"
          >
            Saiba mais em</p>
          <a href="https://agora2030.fiocruz.br/?page_id=4489" class="footer-btn"
            style="
            color: #3d8831;
            text-decoration: none;
            display: inline-block;
            background: #fff;
            font-size: 1.2em;
            padding: 10px 20px;
            border-radius: 100px;"
          >
          AGORA.FIOCRUZ.BR</a>
        </div>
        <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/footer_bottom_detail.png" />
      </div>

      <div class="email_partners"
        style="text-align: center; margin: 20px 0;"
      >
        <img style="max-width: 100%;" src="http://static.agora2030.colabideias.com.br/email/partners.png" alt="partners" />
      </div>
    </div>
  </body>
</html>